@charset "UTF-8";
  /* base
  ------------------------------ */
* {box-sizing: border-box;}
a{
  opacity: 10!important;
   }

a {
  -webkit-tap-highlight-color: rgba(86,86,86,0.5);
}
h3,h4,h5{
    font-weight: normal;
}
ul,ol,li{
    list-style: none;
}
dd {
    display: block;
    margin-inline-start: 0;
    unicode-bidi: normal;
}
figure {
    display: block;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
}

/* wrapper
  ------------------------------ */
.wrapper_top {
    overflow: hidden;
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.wrapper_sale__01 {
    overflow: hidden;
	width: 100%;
	margin: 0 auto 2%;
    padding: 0;
}
.wrapper_sale__02 {
    overflow: hidden;
	width: 100%;
	margin: 0 auto 2%;
    padding: 0;
}
.wrapper_sale__03 {
    overflow: hidden;
	width: 100%;
	margin: 0 auto 2%;
    padding: 0;
}
.wrapper_sale__04 {
    overflow: hidden;
	width: 100%;
	margin: 0 auto 2%;
    padding: 0;
}
.wrapper_sale__05 {
    overflow: hidden;
	width: 100%;
	margin: 0 auto 2%;
    padding: 0;
}
.wrapper_sale__06 {
    overflow: hidden;
	width: 100%;
	margin: 0 auto 2%;
    padding: 0;
}
.wrapper_sale__07 {
    overflow: hidden;
	width: 100%;
	margin: 0 auto 2%;
    padding: 0;
}
.wrapper_sale__08 {
    overflow: hidden;
	width: 100%;
	margin: 0 auto 2%;
    padding: 0;
}
.wrapper_brand__01 {
    overflow: hidden;
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.wrapper_item__01 {
    overflow: hidden;
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.wrapper_feature__01 {
    overflow: hidden;
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.wrapper_question__01 {
    overflow: hidden;
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.wrapper_sitemap__01 {
    overflow: hidden;
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.wrapper_push {
    overflow: hidden;
	width: 100%;
	margin: 0 auto;
    padding: 0;
}

/* wrap
  ------------------------------ */
.wrap_top {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.wrap_sale__01 {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.wrap_sale__02 {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.wrap_sale__03 {
	width: 100%;
	margin: 0 auto;
    padding: 0;

}
.wrap_sale__04 {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.wrap_sale__05 {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.wrap_sale__06 {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.wrap_sale__07 {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.wrap_sale__08 {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.wrap_brand__01 {
    width: 100%;
    margin: 0 auto;
    padding: 5% 0 0;
}
.wrap_item__01 {
	width: 100%;
	margin: 0 auto;
    padding: 5% 0 8%;
}
.wrap_feature__01 {
	width: 100%;
	margin: 0 auto;
    padding: 5% 2%;
}
.wrap_question__01 {
	width: 100%;
	margin: 0 auto;
    padding: 3% 0;
}
.wrap_sitemap__01 {
	width: 100%;
	margin: 0 auto;
    padding: 3% 0;
}
.wrap_push {
	width: 100%;
	margin: 0 auto;
    padding: 8% 0;
}

/* section
------------------------------ */
.section_sale__01,.section_sale__02,.section_sale__03,.section_sale__04,.section_sale__05,.section_sale__06,.section_sale__07,.section_sale__08,.section_brand__01,.section_item__01,.section_feature__01,.section_feature__01,.section_sitemap__01,.section_push{
	width: 100%;
	margin: 0 auto;
    padding: 0;
}

/* flexColumn
------------------------------ */

/* ColumnBox
  ------------------------------ */

/* figure
------------------------------ */

/* images img
------------------------------ */

/* images img
------------------------------ */

/* contents
------------------------------ */
.contents_title {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 2%;
}
.contents_ttl {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 1.5%;
}
.contents_subject {
    width: 60%;
    margin: 0 auto;
    padding: 0 0 2%;
}
.contents_lead {
    width: 100%;
    margin: 0 auto;
    padding: 3% 10% 8%;
}
.contents_heading {
    width: 100%;
    margin: 0 auto 2%;
    padding: 1.5% 0 1.5% 2%;
}
.contents_explain {
    width: 100%;
    margin: 0 auto;
    padding: 0 1%;
}
.contents_headline {
    width: 100%;
    margin: 0 auto;
    padding: 4% 0;
}
.contents_slider{
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_button {
    width: 70%;
    margin: 0 auto;
    padding: 6% 0;
}
.contents_header {
    width: 100%;
    margin: 0 auto;
    padding: 4% 0 7%;
}
.contents_feature {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 2%;
}
.contents_question {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 0 4%;
}
.contents_sitemap {
    width: 100%;
    margin: 0 auto;
    padding: 8% 0;
}
.contents_push {
    width: 100%;
    margin: 0 auto;
    padding:0;
}
.contents_brand__link {
    width: 100%;
    margin: 0 auto;
    padding: 2% 0 0;
}

/* box
  ------------------------------ */
.bannerBox_01 {
    width: 50%;
    margin: 0 auto;
    padding: 0;
}
.textBox_01 {
    width: 50%;
    margin: 0 auto;
    padding: 0;
}
.categoryBox_01 {
  width: 16.666%;
  margin: 0 auto 2%;
  padding: 1%;
}
.categoryBox_02 {
  width: 20%;
  margin: 0 auto 2%;
  padding: 1%;
}
.questionBox_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 1%;
}
.btnBox_01 {
    width: 49%;
    margin: 0 auto;
    padding: 0;
}
.sitemapBox_01{
    width: 33.333%;
    margin: 0 auto 2%;
    padding: 1%;
}

/* area
------------------------------ */
.linkArea_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.btnArea_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

/* block
------------------------------ */
.bannerBlock_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.textBlock_01 {
    width: 100%;
    margin: 0 auto;
    padding: 5% 5% 0;
}
/* element
------------------------------ */

/* parts
------------------------------ */

/* inner
------------------------------ */
.inner_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 4%;
}
.inner_02 {
    width: 100%;
    margin: 0 auto;
    padding: 0 4%;
}


/* parts
  ------------------------------ */
.btnParts_01{
    width: 100%;
    margin: 0;
    padding: 6% 10% 0;
}

/*radius
------------------------------ */
.radius_20px{
    border-radius: 20px;
}
.radius_10px{
    border-radius: 10px;
}

/*space
------------------------------ */
.space_top {
}
.space_left {
    padding: 5% 0 0 1%;
}
.space_right {
    padding-right: 0 2%;
}

/*hover
------------------------------ */
.figure_04 img{
 transition:1s all;
}
.figure_04 img:hover{
  transform:scale(1.15,1.15);
  transition:1s all;
}

/* border
------------------------------ */
.partition_01{
    border-top: solid 1px #111;
    border-bottom: solid 1px #111;
}
.partition_red{
    border-top: solid 1px #bf0000;
    border-bottom: solid 1px #bf0000;
}
.partition_02 {
    border-right: solid 1px #111;
}
.partition_02__pc {
    border-right: solid 1px #111;
}
.partition_02__sp {
    border-right: none;
}
.ttlBorder_red{
    border-left: 15px solid #bf0000;
    border-bottom: 2px solid #bf0000;
}

/*background-color
------------------------------ */
.white_bk{
    background: rgba(255,255,255,.7);
}
.white_bk02{
    background: rgba(255,255,255,.5);
}
.gray_bk{
    background: rgba(238,238,238,1);
}
.beige_bk{
    background: rgba(240,238,228,.7);
}
.darkbeige_bk{
    background: rgba(111,88,44,.7);
}
.darkgray_bk{
    background: rgba(47,47,47,1);
}
.redSale_bk{
    background-color: #D30003;
}

/* flex
------------------------------ */
.flexbox_01 {
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: flex-start;
    flex-direction: row;
    column-gap: 0;
}
.flexbox_02 {
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: flex-start;
    flex-direction: column;
    column-gap: 0;
}
.flexbox_03 {
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: flex-start;
    flex-direction: row;
}


/* font
------------------------------ */


/* h1 text
------------------------------ */
h1.brand_gift_title {
    font-family: 'ShipporiMincho';
    font-size: calc(1.8rem * 1.5);
    text-align: center;
    margin: 0;
    letter-spacing: .3rem;
    line-height: calc(3.8rem * 1.5);
}
h1.brand-header-name-jp {
    font-family: var(--font_ja);
    margin: 0;
    text-align: left;
    font-size: calc(1.4rem * 1.5);
    letter-spacing: .1em;
}

/* h3 text
------------------------------ */
h3.brand-header-name-eng {
    font-family: var(--font_eng);
    margin: 0;
    text-align: left;
    font-size: calc(1.7rem * 1.5);
    letter-spacing: .05em;
    line-height: calc(2.8rem * 1.5);
}
h3.title {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(2rem * 1.5);
    text-align: center;
    margin: 0;
    letter-spacing: .5rem;
}
h3.ttl {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(2.5rem * 1.5);
    text-align: center;
    margin: 0;
    letter-spacing: .5rem;
}
h3.subject{
    font-family: Lato,Noto Sans JP,sans-serif;
    font-size:calc(2.2rem * 1.5);
    text-align: center;
    line-height: calc(4rem * 1.5);
    margin: 0;
    padding: 0;
    font-weight: normal;
    color: #111;
    letter-spacing: .15rem;
}

/* h4 text
------------------------------ */
h4.title {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.8rem * 1.5);
    text-align: center;
    margin: 0;
    line-height: calc(2.5rem * 1.5);
}
h4.heading{
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.5rem * 1.5);
    text-align: left;
    margin: 0;
    line-height: calc(2.5rem * 1.5);
}
h4.header{
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.5rem * 1.5);
    text-align: center;
    margin: 0;
    line-height: calc(2.5rem * 1.5);
}
h4.headline{
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    margin: 0;
    font-size: calc(1.5rem * 1.5);
    display: flex ;
    text-align: center;
    align-items: center ;
}
h4.headline span {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    margin: 0;
    font-size: calc(1.5rem * 1.5);
    margin-right: 6px;
}
h4.headline::after{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #111;
	display: block;
	  }	  
h4.headline::before{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #111;
	display: block;
	  }	

/* h5 text
------------------------------ */
h5.title {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size:calc(1.3rem * 1.5);
    text-align: left;
    line-height: calc(2rem * 1.5);
    margin: 0;
    padding: 0 0 0 5%;
    font-weight: normal;
    position: relative
}
h5.title::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    background: #444;
    border-radius: 100%;
}
h5.ttl {
    font-family: Lato,Noto Sans JP,sans-serif;
    font-size: calc(1.6rem * 1.5);
    text-align: center;
    line-height: calc(2rem * 1.5);
    margin: 0;
    font-weight: normal;
}
h5.ttl span{
    font-family: Lato,Noto Sans JP,sans-serif;
    font-size: calc(1.3rem * 1.5);
    text-align: center;
    line-height: calc(2rem * 1.5);
    margin: 0;
    font-weight: normal;
}
h5.topics{
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.5rem * 1.5);
    text-align: center;
    line-height: calc(2rem * 1.5);
    margin: 0;
    font-weight: normal;
}
h5.headline{
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    margin: 0;
    font-size: calc(1.6rem * 1.5);
    display: flex ;
    text-align: center;
    align-items: center ;
}
h5.headline::after{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #111;
	display: block;
	  }	  
h5.headline::before{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #111;
	display: block;
	  }	
h5.urgeFooter{
    font-family: Lato,Noto Sans JP,sans-serif;
    font-size: calc(1.6rem * 1.5);
    text-align: center;
    line-height: calc(2rem * 1.5);
    margin: 0;
    font-weight: bold;
}
h5.push{
    font-family: Lato,Noto Sans JP,sans-serif;
    font-size: calc(1.4rem * 1.5);
    text-align: center;
    line-height: calc(2rem * 1.5);
    margin: 0;
    font-weight: bold;
}

/* p text
------------------------------ */
p.lead {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.2rem * 1.5);
    text-align: left;
    line-height: calc(2.2rem * 1.5);
    margin: 0;
}
p.text_01 {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.2rem * 1.5);
    text-align: left;
    line-height: calc(2.1rem * 1.5);
    margin: 0;
}
p.category_name{
    color: #111;
    font-size: calc(1rem * 1.5);
    font-weight: normal;
    margin: 0;
    text-align: center;
}
p.sentence_01 {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(1.2rem * 1.5);
    line-height: calc(2.6rem * 1.5);
    text-align: center;
    letter-spacing: .2rem;
    margin: 0;
}
p.question_01 {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(1.1rem * 1.5);
    line-height: calc(2.6rem * 1.5);
    text-align: left;
    letter-spacing: .1rem;
    margin: 0;
}
p.period {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(1.2rem * 1.5);
    line-height: calc(2.6rem * 1.5);
    text-align: center;
    letter-spacing: .2rem;
    margin: 0;
}
p.sitemap_01 {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(1.1rem * 1.5);
    line-height: calc(2.6rem * 1.5);
    text-align: center;
    letter-spacing: .1rem;
    margin: 0;
}

/* price
------------------------------ */
h4.item_ttl_name {
    font-size: calc(1.7rem * 1.5);
    line-height: calc(3rem * 1.5);
    text-align: left;
    letter-spacing: .1rem;
    margin: 0;
}
h5.salePrice_01{
    font-family: Lato, Noto Sans JP, sans-serif;
    font-size: calc(2.2rem * 1.5);
    text-align: center;
    line-height: calc(2.4rem * 1.5);
    margin: 0;
    font-weight: bold;
}
h5.salePrice_01 span{
    font-family: Lato, Noto Sans JP, sans-serif;
    font-size: calc(1.8rem * 1.5);
    text-align: center;
    line-height: calc(2.4rem * 1.5);
    margin: 0;
    margin-right: 7px;
}
h5.salePrice_01 span.taxTxt_02{
    font-family: Lato, Noto Sans JP, sans-serif;
    font-size: calc(1.2rem * 1.5);
    text-align: center;
    line-height: calc(2.4rem * 1.5);
    margin: 0;
}
p.sdPrice_01 {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(1.2rem * 1.5);
    line-height: calc(2.6rem * 1.5);
    text-align: center;
    letter-spacing: .2rem;
    margin: 0;
}
p.sdPrice_01 span{
    font-family: Lato, Noto Sans JP, sans-serif;
    font-size: calc(1.2rem * 1.5);
    line-height: calc(2.6rem * 1.5);
    text-align: center;
    letter-spacing: .2rem;
    margin: 0;
}
p.sdPrice_01 span.taxTxt_01 {
    font-family: Lato, Noto Sans JP, sans-serif;
    font-size: calc(.8rem * 1.5);
    line-height: calc(2.6rem * 1.5);
    text-align: center;
    letter-spacing: normal;
    margin: 0;
}
.percentOff_01{
    font-family: Lato, Noto Sans JP, sans-serif;
    font-size: calc(1.2rem * 1.5);
    line-height: calc(2.6rem * 1.5);
    text-align: center;
    letter-spacing: .2rem;
    margin: 0 auto;
    width: 30%;
}
.percentOff_01 span{
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #D30003;
    font-size: calc(1rem * 1.5);
    line-height: calc(2.6rem * 1.5);
    text-align: center;
    letter-spacing: normal;
    margin: 0;
}

/* before after
------------------------------ */
.diamondIcon::before {
    content: '◆';
    font-size: 2.5rem;
    margin-right: 8px;
    display: contents;
}
.squareIcon::before {
    content: '■';
    font-size: 2rem;
    margin-right: 8px;
    display: contents;
}
.greaterIcon::before {
    content: '>';
    font-size: 2rem;
    margin-right: 8px;
    display: contents;
}
h2.event-block__ttl{
    display: flex;
    padding: 0 0 2%;
}
h2.event-block__ttl::before {
    content: '■';
    font-size: 2rem;
    margin-right: 8px;
    display: contents;
}

/* color
------------------------------ */
.redTxt_01{
    color: var(--c_red01)!important; 
}
.fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price {
    color: var(--c_red01)!important; 
    font-weight: bold!important; 
}
.fs-c-productList__list__item .fs-c-productListItem__prices .fs-c-productPrice--selling .fs-c-productPrice__addon {
    color: var(--c_red01) !important;
    margin: 0;
    margin-left: 5px;
}
.whiteTxt{
    color: #fff!important;
}
.orangeTxt{
    color: #dd3900!important;
}
.blueTxt{
    color: #1a317b!important;
}
.redTxt_01{
    color: #bf0000!important;
}


.swiper-free-mode {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 4%;
}
    
/* bold
------------------------------ */
.boldTxt_01{
    font-weight: bold;
}

/* btn
------------------------------ */
.brandBtn a.btntext_01 p {
    margin: 0 auto;
    display: block;
    padding: 2.5% 0 2.2%;
    font-size: 1.6rem;
    letter-spacing: .1rem;
    text-align: center;
    text-decoration: none;
    border: 1px solid #505050;
    color: #505050;
}
.brandBtn a.btntext_01 p:hover{
    opacity: 10!important;
    color: #fff!important;
    background: #505050;
}
a .itemBtn p.btnTxt_01{
    font-size: calc(1rem * 1.5);
    width: 100%;
    padding: 3% 0 4%;
    margin: 0 auto;
    text-align: center;
    background: #bf0000;/*ボタン色*/
    color: #fff;
    border-bottom: solid 4px #930808;
    border-radius: 3px;
    display: block;
    overflow: hidden;
    background-size: cover; 
}
a .itemBtn p.btnTxt_01:active{
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}
.btnBox_01 .btnArea_01 a.contactBtn_01{
    width: 100%;
    padding: 3% 0 4%;
    margin: 0 auto;
    text-align: center;
    background: #111;/*ボタン色*/
    color: #fff;
    border-bottom: solid 4px #888;
    border-radius: 3px;
    display: block;
    overflow: hidden;
    background-size: cover; 
    font-size:  calc(1.2rem * 1.5);
}
.btnBox_01 .btnArea_01 a.contactBtn_01:active{
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}
.btnBox_01 .btnArea_01 a.contactBtn_02{
    width: 100%;
    padding: 3% 0 4%;
    margin: 0 auto;
    text-align: center;
    background: #bbb;/*ボタン色*/
    color: #000;
    border-bottom: solid 4px #555;
    border-radius: 3px;
    display: block;
    overflow: hidden;
    background-size: cover; 
    font-size:  calc(1.2rem * 1.5);
}
.btnBox_01 .btnArea_01 a.contactBtn_02:active{
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}
.btnArea_01 a.contactBtn_03 p.btntext{
    width: 100%;
    padding: 3% 0 4%;
    margin: 0 auto;
    text-align: center;
    background: #111;/*ボタン色*/
    color: #fff;
    border-bottom: solid 4px #888;
    border-radius: 3px;
    display: block;
    overflow: hidden;
    background-size: cover; 
    font-size:  calc(1.2rem * 1.5);
}
.btnArea_01 a.contactBtn_03 p.btntext:active{
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}

.contents_saleBtn a.saleLink{
    width: 100%;
    padding: 3% 0 4%;
    margin: 0 auto;
    text-align: center;
    background: rgba(176,0,0,1);
    color: #fff;
    border-bottom: solid 4px #7b0505;
    border-radius: 3px;
    display: block;
    overflow: hidden;
    background-size: cover; 
    font-size:  calc(1.2rem * 1.5);
}
.contents_saleBtn a.saleLink:active{
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}

/* other------------------------------ */



/* --------------------------------
* yahoo
* -------------------------------- */
@media screen and (max-width: 1090px) {
    
/* wrapper
  ------------------------------ */

}
    
    
/* --------------------------------
* rakuten
* -------------------------------- */
@media screen and (max-width: 840px) {
    
    
/* wrapper
  ------------------------------ */
    
}

/* --------------------------------
* SP
* -------------------------------- */
@media screen and (max-width:639px) {


/* wrapper
------------------------------ */
.wrapper_sale__01 {
  width: 100%;
  margin: 0 auto 4%;
  padding: 0;
}
    
/* wrap
------------------------------ */
.wrap_brand__01 {
  width: 100%;
  margin: 0 auto;
  padding: 10% 0 0;
}
.wrap_item__01 {
  width: 100%;
  margin: 0 auto;
  padding: 10% 0;
}

/* area
------------------------------ */

/* outer
------------------------------ */

/* contents
------------------------------ */
.contents_logo {
    width: 70%;
    margin: 0 auto;
    padding: 5% 0 0;
}
.contents_title {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 4%;
}
.contents_ttl {
    width: 100%;
  margin: 0 auto;
  padding: 0 0 1%;
}
.contents_lead {
    width: 100%;
    margin: 0 auto;
    padding: 0 2% 13%;
}
.contents_heading {
  width: 100%;
  margin: 0 auto;
  padding: 5% 0 2% 3%;
}
.contents_explain {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_headline {
  width: 100%;
  margin: 0 auto;
  padding: 4% 5% 10%;
}
.contents_button {
    width: 100%;
    margin: 0 auto;
    padding: 2% 5% 10%;
}
.contents_urge {
  width: 100%;
  margin: 0 auto;
  padding: 18% 0 0;
}
.contents_brand__link {
    width: 100%;
    margin: 0 auto;
    padding: 5% 0 0;
}
.swiper-free-mode {
  width: 100%;
  margin: 0 auto 10%;
  padding: 0 0 10%;
}
    
/* box
------------------------------ */
.bannerBox_01 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
.textBox_01 {
  width: 100%;
  margin: 0 auto;
  padding: 6% 4% 8%;
}
.categoryBox_01 {
    width: 50%;
    margin: 0 0 6%;
    padding: 2% 1%;
}
.categoryBox_02 {
    width: 50%;
    margin: 0 0 6%;
    padding: 2% 1%;
}
    
/* block
------------------------------ */
.imgBlock_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.textBlock_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
    
/* button
------------------------------ */

/* border
------------------------------ */
.bkImg_01{
    overflow: hidden;
	width: 100%;
	margin: 0 auto;
    padding: 12% 0 8%;
    background-image:url(https://lenoble.itembox.design/item/images/category/260508meissen_event/images/260508meis_spbk.webp);
    background-size: 100% auto;
    background-position: top center;
    background-repeat: repeat-y;    
}



/* Piece
------------------------------ */
.photoPiece_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 2%;
}

/*partition
------------------------------ */
.partition_02__pc {
    border-right: none;
}
.partition_02__sp {
    border-right: solid 1px #111;
}
    
/* element
------------------------------ */
.leftElement_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 10%;
}

/* inner
------------------------------ */
.inner_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 7%;
}
.inner_02 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
/* flex
------------------------------ */
.flexbox_01 {
    flex-direction: row;
}   
    
/* h1_text
------------------------------ */
h1.brand-header-name-jp {
  margin: 0;
  text-align: left;
  font-size: calc(1.1rem * 1.5);
  letter-spacing: .1em;
}
    
/* h3_text
------------------------------ */
h3.brand-header-name-eng {
    font-family: var(--font_eng);
    margin: 0;
    text-align: left;
    font-size: calc(1.5rem * 1.5);
    letter-spacing: .05em;
    line-height: calc(2.5rem * 1.5);
}
h3.title {
    font-size: calc(1.4rem * 1.5);
    margin: 0;
    letter-spacing: 0;
    line-height: calc(2rem * 1.5);
}
h3.ttl {
    font-size: calc(1.9rem * 1.5);
    margin: 0;
    letter-spacing: .5rem;
}
    
/* h4 text
------------------------------ */
h4.title {
    font-size: calc(1.5rem * 1.5);
    margin: 0;
    line-height: calc(2.2rem * 1.5);
    letter-spacing: normal;
}
h4.ttl {
    font-size: calc(1.4rem * 1.5);
    margin: 0;
    line-height: calc(2rem * 1.5);
}
h4.heading {
  font-size: calc(1.3rem * 1.5);
  text-align: left;
  margin: 0;
  line-height: calc(2rem * 1.5);
}
 h4.headline {
    margin: 0;
    font-size: calc(1.2rem * 1.5);
    display: block;
    text-align: center;
  }
h4.headline::before{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 0 6px;
	height: 1px;
	background: #111;
	display: flex;
}	
h4.headline::after{
    align-content: center;
	content: "";
	flex-grow:1;
	margin: 10px 0 0;
	height: 1px;
	background: #111;
	display: flex;
}	  
 
/* h5 text
------------------------------ */
h5.title {
    font-size: calc(1.2rem * 1.5);
    line-height: calc(2rem * 1.5);
    margin: 0;
    font-weight: normal;
    text-align: left;
}   
h5.ttl{
    font-size: calc(1.5rem * 1.5);
    line-height: normal;
    margin: 0;
}
h5.ttl span{
    font-size: calc(1.3rem * 1.5);
    line-height: normal;
    margin: 0;
}
h5.headline {
    margin: 0;
    font-size: calc(1.2rem * 1.5);
    display: block;
    text-align: center;
  }
h5.headline::before{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 0 6px;
	height: 1px;
	background: #111;
	display: flex;
}	
h5.headline::after{
    align-content: center;
	content: "";
	flex-grow:1;
	margin: 10px 0 0;
	height: 1px;
	background: #111;
	display: flex;
}	  
h5.urgeFooter {
    font-size: calc(1.2rem * 1.5);
    text-align: center;
    line-height: calc(1.8rem * 1.5);
    margin: 0;
    font-weight: bold;
}
    
/* p text
------------------------------ */
p.lead {
    font-size: calc(1rem * 1.5);
    margin: 0;
    line-height: calc(1.6rem * 1.5);
}
p.infor_01 {
  font-size: calc(1.1rem * 1.5);
  text-align: center;
  line-height: calc(2rem * 1.5);
  margin: 0;
}
 p.text_01 {
    font-size: calc(1rem * 1.5);
    line-height: calc(1.7rem * 1.5);
    margin: 0;
    padding: 0;
    letter-spacing: normal;
  }
p.sentence_01 {
    font-size: calc(1.05rem * 1.5);
    line-height: calc(2rem * 1.5);
    text-align: left;
    letter-spacing: normal;
    margin: 0;
}
p.period {
  font-size: calc(.95rem * 1.5);
  line-height: calc(2.6rem * 1.5);
  text-align: center;
  letter-spacing: .1rem;
  margin: 0;
}
p.shopLink {
  font-size: calc(1.2rem * 1.5);
  text-align: center;
  line-height: calc(2.2rem * 1.5);
  margin: 0;
}

/* btn
------------------------------ */
.brandBtn a.btntext_01 p {
    margin: 0 auto;
    display: block;
    padding: 3.5% 0 4%;
    font-size: 1.3rem;
    letter-spacing: .1rem;
    text-align: center;
    text-decoration: none;
    border: 1px solid #505050;
    color: #505050;
}
h5.salePrice_01 span.taxTxt_02 {
  font-family: Lato, Noto Sans JP, sans-serif;
  font-size: calc(.8rem * 1.5);
  text-align: center;
  line-height: calc(1.4rem * 1.5);
  margin: 0;
}

/* item_name
------------------------------ */
 h4.item_ttl_name {
    font-size: calc(1.35rem * 1.5);
    line-height: calc(2rem * 1.5);
    text-align: left;
    letter-spacing: normal;
    margin: 0;
}
h5.salePrice_01 {
    font-size: calc(1.8rem * 1.5);
    text-align: center;
    line-height: calc(2rem * 1.5);
    margin: 0;
    font-weight: bold;
}
    

.sp_img{display: block !important;}
    
}